<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label" xlink:role="http://www.xbrl.org/2003/role/label">Amortization of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortization of goodwill, Amortization and unamortized balance of goodwill for each reportable segment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Amortization of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortization of goodwill-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Amortization of goodwill-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Amortization of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortization of goodwill-SGA and EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Basic Policy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Basic Policy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label" xlink:role="http://www.xbrl.org/2003/role/label">Changes in equity due to capital transfer</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Changes in equity due to capital transfer</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Contingent consideration payments of shares of subsidiaries</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contingent consideration payments of shares of subsidiaries-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Export notes receivable discounted</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Export notes receivable discounted, Notes - Balance sheet [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Fine Chemicals</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Fine, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hasegawa, Asako</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hasegawa, Asako [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hirasawa, Mitsuyasu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hirasawa, Mitsuyasu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Investment evaluation profit and loss</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Investment evaluation profit and loss-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kobayashi, Kuniaki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kobayashi, Kuniaki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:role="http://www.xbrl.org/2003/role/label">Lower limit of the target</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Lower limit of the target, Description of metrics related to policy on development of human resources and internal environment, and targets and performance using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Materiality</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Materiality [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Namba, Yoshimi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Namba, Yoshimi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label" xlink:role="http://www.xbrl.org/2003/role/label">Non-monetary remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Non-monetary remuneration</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes on loss on valuation of shares of affiliated companies</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes on loss on valuation of shares of affiliated companies [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding amortization of goodwill</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding amortization of goodwill[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding exporting notes receivable discounted</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding exporting notes receivable discounted[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on extinguishment of tie-in shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on extinguishment of tie-in shares [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ogawa, Mitsuo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ogawa, Mitsuo [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Otani, Ryuichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Otani, Ryuichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sakuma, Narumi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sakuma, Narumi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shintani, Masanobu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shintani, Masanobu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shirai, Hiroshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shirai, Hiroshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sugihara, Hirotaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sugihara, Hirotaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Industrial Products</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Test2, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Sustainability</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Test3, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Life Science</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Test4, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:role="http://www.xbrl.org/2003/role/label">Upper limit of the target</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Upper limit of the target, Description of metrics related to policy on development of human resources and internal environment, and targets and performance using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Valuation loss of other investments</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Valuation loss of other investments-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Increase (decrease) in contract liabilities-OpeCF</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd#jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:label="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml#label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xlink:label="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" xlink:label="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" xlink:label="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" xlink:label="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:label="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" xlink:label="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_FineReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_FineReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_HasegawaAsakoMember" xlink:label="jpcrp030000-asr_E02548-000_HasegawaAsakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" xlink:label="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" xlink:label="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" xlink:label="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:label="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_MaterialityTextBlock" xlink:label="jpcrp030000-asr_E02548-000_MaterialityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NambaYoshimiMember" xlink:label="jpcrp030000-asr_E02548-000_NambaYoshimiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" xlink:label="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" xlink:label="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_OgawaMitsuoMember" xlink:label="jpcrp030000-asr_E02548-000_OgawaMitsuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_OtaniRyuichiMember" xlink:label="jpcrp030000-asr_E02548-000_OtaniRyuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_SakumaNarumiMember" xlink:label="jpcrp030000-asr_E02548-000_SakumaNarumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" xlink:label="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" xlink:label="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" xlink:label="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" xlink:label="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:label="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02548-000_2025-09-30_01_2025-12-17.xsd#jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" xlink:label="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillEL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL" xlink:to="jpcrp030000-asr_E02548-000_AmortizationOfGoodwillSGAAndEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" xlink:to="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock" xlink:to="jpcrp030000-asr_E02548-000_BasicPolicyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" xlink:to="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer" xlink:to="jpcrp030000-asr_E02548-000_ChangesInEquityDueToCapitalTransfer_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:to="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF" xlink:to="jpcrp030000-asr_E02548-000_ContingentConsiderationPaymentsOfSharesOfSubsidiariesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock" xlink:to="jpcrp030000-asr_E02548-000_ExportNotesReceivableDiscountedNotesBalanceSheetTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_FineReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_FineReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_FineReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HasegawaAsakoMember" xlink:to="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HasegawaAsakoMember" xlink:to="jpcrp030000-asr_E02548-000_HasegawaAsakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" xlink:to="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember" xlink:to="jpcrp030000-asr_E02548-000_HirasawaMitsuyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" xlink:to="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF" xlink:to="jpcrp030000-asr_E02548-000_InvestmentEvaluationProfitAndLossOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" xlink:to="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember" xlink:to="jpcrp030000-asr_E02548-000_KobayashiKuniakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_LowerLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MaterialityTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MaterialityTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MaterialityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NambaYoshimiMember" xlink:to="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NambaYoshimiMember" xlink:to="jpcrp030000-asr_E02548-000_NambaYoshimiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" xlink:to="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration" xlink:to="jpcrp030000-asr_E02548-000_NonMonetaryRemuneration_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesOnLossOnValuationOfSharesOfAffiliatedCompaniesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingAmortizationOfGoodwillTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingExportingNotesReceivableDiscountedTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock" xlink:to="jpcrp030000-asr_E02548-000_NotesRegardingLossOnExtinguishmentOfTieInSharesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OgawaMitsuoMember" xlink:to="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OgawaMitsuoMember" xlink:to="jpcrp030000-asr_E02548-000_OgawaMitsuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OtaniRyuichiMember" xlink:to="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_OtaniRyuichiMember" xlink:to="jpcrp030000-asr_E02548-000_OtaniRyuichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SakumaNarumiMember" xlink:to="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SakumaNarumiMember" xlink:to="jpcrp030000-asr_E02548-000_SakumaNarumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" xlink:to="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember" xlink:to="jpcrp030000-asr_E02548-000_ShintaniMasanobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" xlink:to="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember" xlink:to="jpcrp030000-asr_E02548-000_ShiraiHiroshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02548-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" xlink:to="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember" xlink:to="jpcrp030000-asr_E02548-000_SugiharaHirotakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test2ReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test3ReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember" xlink:to="jpcrp030000-asr_E02548-000_Test4ReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics" xlink:to="jpcrp030000-asr_E02548-000_UpperLimitOfTheTargetDescriptionOfMetricsRelatedToPolicyOnDevelopmentOfHumanResourcesAndInternalEnvironmentAndTargetsAndPerformanceUsingSuchMetrics_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" xlink:to="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE" xlink:to="jpcrp030000-asr_E02548-000_ValuationLossOfOtherInvestmentsNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_IncreaseDecreaseInContractLiabilitiesOpeCF" xlink:to="label_IncreaseDecreaseInContractLiabilitiesOpeCF_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" use="prohibited" priority="1" order="1" />
  </link:labelLink>
</link:linkbase>